Page MenuHomePhabricator

Toolforge: Create Book Reader powered by Internet Archive BookReader
Closed, ResolvedPublic

Description

Recently Indic-TechCom received a request to create Book Reader.

This should be Internet Archive BookReader based. Like example

Chechlist

  • Create tool on Toolsadmin ( bookreader )
  • Request for Gerrit repo. (labs/tools/bookreader)
  • Publish Code in Geerit Repo
  • Start the webservices

Details

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 556249 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[labs/tools/bookreader@master] Initial commit

https://gerrit.wikimedia.org/r/556249

Change 556249 merged by Jayprakash12345:
[labs/tools/bookreader@master] Initial commit

https://gerrit.wikimedia.org/r/556249

Mentioned in SAL (#wikimedia-cloud) [2019-12-10T21:03:39Z] <Jayprakash12345> Starting webservice (T240178)

Jayprakash12345 closed this task as Resolved.Dec 10 2019, 9:07 PM
Jayprakash12345 updated the task description. (Show Details)
This comment was removed by Bodhisattwa.
Bodhisattwa reopened this task as Open.Dec 13 2019, 4:33 AM